{% extends 'base.html' %}
{% load staticfiles %}
{% load i18n %}
{% load thumbnail %}
{% block content %}
    {% include 'templates/_breadcrumbs.html' %}
    <section class="details">
{#    <div class="side-image">#}
{#        <div class="images-wrapper"></div>#}
{#        <div class="side-image-content">#}
{#            <h4>Topic Name</h4>#}
{#            <h1>Message with a gradient image</h1>#}
{#            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam assumenda nihil suscipit obcaecati sit, cum quod corporis adipisci ipsam, fugiat, quae error. Eaque commodi, dicta quidem explicabo mollitia inventore quibusdam.#}
{#                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam assumenda nihil suscipit obcaecati sit, cum quod corporis adipisci ipsam, fugiat, quae error. Eaque commodi, dicta quidem explicabo mollitia inventore quibusdam.</p>#}
{#        </div>#}
{#    </div>#}
{##}
{##}



        <div class="container">
            <h1 class="display-4">{{ title }}</h1>
            <div class="row">
                <div class="row">
                <div class="col-md-6">
                    <div class="card-block">
                        {% if object.img %}
                            <img style="max-height: 500px;   object-fit: cover;" class="img-fluid" src="{% thumbnail object.img 720x480 crop="smart" %}" alt="" width="100%">
                        {% else %}
                            <p style="text-align: center"><small><em>{% trans 'place for image' %}</em></small></p>
                        {% endif %}
                    </div>
                </div>
                <div class="col-md-6">
                    <h4 class="card-title">{{ object.title|upper }}</h4>
                    <p class="card-text text-justify">{{ object.description }}</p>
                    {% include 'templates/_share.html' %}
                    {% if user.is_staff or user.is_superuser %}
                        <a class="btn btn-sm btn-danger-outline" href="{% url 'news:list' %}{{ object.id }}/delete/">
                            <i class="fa fa-trash"></i> {% trans 'Delete' %}</a>
                        <a class="btn btn-sm btn-danger-outline" href="{% url 'news:list' %}{{ object.id }}/edit/">
                            <i class="fa fa-pencil-square-o"></i> {% trans 'Edit' %}</a>
                    {% endif %}
                </div>
                </div>
            </div>
            {% if user.is_staff or user.is_superuser %}
                <a class="btn btn-warning" href="{% url 'tour:create' %}">
                    <i class="fa fa-plus"></i> {% trans 'Create News' %}</a>
            {% endif %}
        </div>
    </section>
{% endblock %}